Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes
ranges::v3::meta::extension Namespace Reference

A trait that unpacks the types in the type list `List` into the Metafunction Class `F`. More...

## Classes
struct | apply_list
struct | apply_list< F, integer_sequence< T, Is...> >
struct | apply_list< F, T< Ts...> >

## Detailed Description

A trait that unpacks the types in the type list `List` into the Metafunction Class `F`.